"App not installed" = "App not installed";
"Did you know..." = "Did you know...";
"Cardhop lets you search, add, edit, and act on your contacts in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhop lets you search, add, edit, and act on your contacts in a fun and interactive way. Just type what you want and Cardhop will figure it out!";
"Search for a contact" = "Search for a contact";
"J Smith" = "J Smith";
"janice@cardhopapp.com" = "janice@cardhopapp.com";
"608 Oak Ridge Ave" = "608 Oak Ridge Ave";
"Alice Chu birthday" = "Alice Chu birthday";
"Add or edit a contact" = "Add or edit a contact";
"William Robinson arobinson@cardhopapp.com" = "William Robinson arobinson@cardhopapp.com";
"Ariel bday 04/15/2005" = "Ariel bday 04/15/2005";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210" = "Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210";
"Act on a contact" = "Act on a contact";
"Call Matthew home" = "Call Matthew home";
"Dial 408-996-1010" = "Dial 408-996-1010";
"Email Zoe Lunch tomorrow?" = "Email Zoe Lunch tomorrow?";
"Copy Natalie J address" = "Copy Natalie J address";
"Tips &amp; Tricks" = "Tips &amp; Tricks";
"Add contacts to a list by typing <code>/list</code> when searching for a contact (e.g. <code>Olivia Lopez /coworkers</code>)." = "Add contacts to a list by typing <code>/list</code> when searching for a contact (e.g. <code>Olivia Lopez /coworkers</code>).";
"Quickly add actions to Siri by typing <code>siri</code> before entering an action (e.g. <code>siri call Matthew home</code> or <code>siri mail friends</code>)." = "Quickly add actions to Siri by typing <code>siri</code> before entering an action (e.g. <code>siri call Matthew home</code> or <code>siri mail friends</code>).";
"Actions" = "Actions";
"Cardhop has a variety of actions you can perform on your contacts. Below is a reference of how to use each action." = "Cardhop has a variety of actions you can perform on your contacts. Below is a reference of how to use each action.";
"Done" = "Done";
"Show Help Book" = "Show Help Book";
"Help" = "Help";
"Cardhop lets you <b>search, add, edit, and act on your contacts</b> in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhop lets you <b>search, add, edit, and act on your contacts</b> in a fun and interactive way. Just type what you want and Cardhop will figure it out!";
"Search for a contact by name or contents" = "Search for a contact by name or contents";
"M Simmons twitter macguitar" = "M Simmons twitter macguitar";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210 work s.brooks@cardhopapp.com" = "Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210 work s.brooks@cardhopapp.com";
"Pair your phone with your Mac using Bluetooth so Cardhop can directly dial your phone." = "Pair your phone with your Mac using Bluetooth so Cardhop can directly dial your phone.";
"Cardhop shines your shoes periodically." = "Cardhop shines your shoes periodically.";
"<b>Want to learn more?</b> Check out our <a href=\"flexibits://cardhop/help\" draggable=\"false\">Help Book</a>" = "<b>Want to learn more?</b> Check out our <a href=\"flexibits://cardhop/help\" draggable=\"false\">Help Book</a>";
"Close" = "Close";
